/* No comment provided by engineer. */
"%@ could not save some of your recent changes. Please restart %@ and make sure your latest changes were saved to the library.\n" = "%1$@ 无法保存您近期的一些改变\n请重启 %2$@ 并确保您最后一次操作变动已经被保存在素材库当中.";

/* No comment provided by engineer. */
"Could not save model" = "无法保存当前模式";

/* No comment provided by engineer. */
"Generic validation error" = "常规验证错误";

/* No comment provided by engineer. */
"Missing mandatory property error" = "缺少强制属性错误";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Quit %@" = "退出 %@";

